[ 
https://issues.apache.org/jira/browse/AMBARI-18245?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15587145#comment-15587145
 ] 

Hadoop QA commented on AMBARI-18245:
------------------------------------

{color:red}-1 overall{color}.  Here are the results of testing the latest 
attachment 
  http://issues.apache.org/jira/secure/attachment/12834063/AMBARI-18245.v1.patch
  against trunk revision .

    {color:green}+1 @author{color}.  The patch does not contain any @author 
tags.

    {color:red}-1 tests included{color}.  The patch doesn't appear to include 
any new or modified tests.
                        Please justify why no new tests are needed for this 
patch.
                        Also please list what manual steps were performed to 
verify this patch.

      {color:red}-1 javac{color}.  The applied patch generated 111 javac 
compiler warnings (more than the trunk's current 108 warnings).

    {color:green}+1 release audit{color}.  The applied patch does not increase 
the total number of release audit warnings.

    {color:red}-1 core tests{color}.  The test build failed in 
contrib/views/wfmanager contrib/views/pig contrib/views/hive-next 
contrib/views/hive contrib/views/hawq contrib/views/files 

Test results: 
https://builds.apache.org/job/Ambari-trunk-test-patch/8912//testReport/
Javac warnings: 
https://builds.apache.org/job/Ambari-trunk-test-patch/8912//artifact/trunk/patchprocess/diffJavacWarnings.txt
Console output: 
https://builds.apache.org/job/Ambari-trunk-test-patch/8912//console

This message is automatically generated.

> Upgrade node to version 4.x
> ---------------------------
>
>                 Key: AMBARI-18245
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18245
>             Project: Ambari
>          Issue Type: Task
>          Components: ambari-admin, ambari-views, ambari-web
>    Affects Versions: trunk
>            Reporter: Yusaku Sako
>            Assignee: Zhe (Joe) Wang
>             Fix For: trunk
>
>         Attachments: AMBARI-18245.v0.patch, AMBARI-18245.v1.patch
>
>
> We are currently using 0.10, which is very old and going EOL 2016-10-01: 
> https://github.com/nodejs/LTS
> We should look into upgrading to Node 4.x:
> * Upgrade Node on Ambari Web 
> * Upgrade Node on Ambari Admin
> * Upgrade Node on contrib/views/* modules



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to